Bienvenido(a), Visitante. Por favor, ingresa o regístrate.
¿Perdiste tu email de activación?
17-11-2017, 20:14 (Viernes)
Inicio Ayuda Reglas Buscar Ingresar Registrarse
Noticias:
Liberada wifislax64-1.1 version final para descargar

Videos Downloader




+  Seguridad Wireless - Wifi
|-+  Suite Seguridad Wireless
| |-+  Live wifislax (Moderador: USUARIONUEVO)
| | |-+  Falla actualización de google-chrome
0 Usuarios y 1 Visitante están viendo este tema. « anterior próximo »
Páginas: [1] Ir Abajo Imprimir
Autor Tema: Falla actualización de google-chrome  (Leído 684 veces)
ferlan
******
Desconectado Desconectado

Mensajes: 273


Ver Perfil
« : 09-09-2017, 12:48 (S?bado) »

wifislax64-1.1 en live-usb

Pues eso, que he actualizado con el actualizador a la versión última de chrome y no funciona.
Ejecutado desde consola, tira el siguiente error:
Citar
wifislax64 ~ # /opt/google/chrome/google-chrome --user-data-dir= --disable-infobars --no-sandbox
[4582:4612:0909/132447.327767:FATAL:nss_util.cc(632)] NSS_VersionCheck("3.26") failed. NSS >= 3.26 is required. Please upgrade to the latest NSS, and if you still get this error, contact your distribution maintainer.
Abortado

He googleado un poco y parece que algo se cuece al respecto, pero es cosa para maestros.
De momento, me vuelvo a la que trae la live.

Saludos.
En línea
lupox
*******
Desconectado Desconectado

Mensajes: 528


volver....


Ver Perfil
« Respuesta #1 : 09-09-2017, 20:25 (S?bado) »

No están disponibles las ultimas versiones  de los navegadores para slackware estable. 14.2
Sent from my RM-914_eu_spain_360 using Tapatalk
En línea
USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13780



Ver Perfil
« Respuesta #2 : 09-09-2017, 20:58 (S?bado) »

live-usb


si usas el live y actualizas cosas..o lo actualizas todo , o nada.

necesitas las actualizaciones slackware.... en modo live las desactive por que entiendo que quien lo usa asi , no tiene necesidad de estar actualizando , ya que hace un uso "eventual"..

ahora , tendras que coger tambien las actualizaciones slackware ... en concreto

mozilla-nss

« Última modificación: 09-09-2017, 21:00 (S?bado) por USUARIONUEVO » En línea

ferlan
******
Desconectado Desconectado

Mensajes: 273


Ver Perfil
« Respuesta #3 : 10-09-2017, 02:38 (Domingo) »

Gracias a los dos por la info.

He utilizado la Wifislax Updater GUI y módulo al canto de la "mozilla-nss-3.31.1-x86_64-1" que es la  de slackware64 current. Ahora funciona bien.
En línea
USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13780



Ver Perfil
« Respuesta #4 : 10-09-2017, 02:55 (Domingo) »

módulo al canto de la "mozilla-nss-3.31.1-x86_64-1" que es la  de slackware64 current.

NO ES DE LA CURRENT ... en fin.

http://ftp.osuosl.org/pub/slackware/slackware64-14.2/ChangeLog.txt


14.2
« Última modificación: 10-09-2017, 03:23 (Domingo) por USUARIONUEVO » En línea

USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13780



Ver Perfil
« Respuesta #5 : 10-09-2017, 03:21 (Domingo) »

a ver si lo adivino ...

¿con que gestor buscaste el paquete?

 Grin

Por que estoy viendo qu en uno , no aparecen los "patches" , ... que para mas inri , son casi todos parches de seguridad.
« Última modificación: 10-09-2017, 03:22 (Domingo) por USUARIONUEVO » En línea

ferlan
******
Desconectado Desconectado

Mensajes: 273


Ver Perfil
« Respuesta #6 : 10-09-2017, 03:55 (Domingo) »

Había mirado en Slackware y sólo en la current está una versión superior a la 3.23 por eso supuse que el actualizador la cogería de ahí.
Ya he mencionado que he utilizado "Wifislax Updater GUI" y sólo he actualizado ese, aunque presentaba más para actualizar, pero los desmarqué.
En línea
USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13780



Ver Perfil
« Respuesta #7 : 10-09-2017, 06:28 (Domingo) »

Había mirado en Slackware y sólo en la current está una versión superior a la 3.23 por eso supuse que el actualizador la cogería de ahí.
Ya he mencionado que he utilizado "Wifislax Updater GUI" y sólo he actualizado ese, aunque presentaba más para actualizar, pero los desmarqué.

entonces si , fijate que en el nombre pone al final  slack_14.2

es que no es lo mismo cogerlo del current que del 14.2 , son distintos.

Este es el bueno --> mozilla-nss-3.31.1-x86_64-1_slack14.2.txz
« Última modificación: 10-09-2017, 06:30 (Domingo) por USUARIONUEVO » En línea

lupox
*******
Desconectado Desconectado

Mensajes: 528


volver....


Ver Perfil
« Respuesta #8 : 10-09-2017, 14:04 (Domingo) »

a ver si lo adivino ...

¿con que gestor buscaste el paquete?

 Grin

Por que estoy viendo qu en uno , no aparecen los "patches" , ... que para mas inri , son casi todos parches de seguridad.
No problem
slpkg repo-add slck-p https://mirrors.slackware.com/slackware/slackware64-14.2/patches/

En línea
ferlan
******
Desconectado Desconectado

Mensajes: 273


Ver Perfil
« Respuesta #9 : 10-09-2017, 22:49 (Domingo) »

Había mirado en Slackware y sólo en la current está una versión superior a la 3.23 por eso supuse que el actualizador la cogería de ahí.
Ya he mencionado que he utilizado "Wifislax Updater GUI" y sólo he actualizado ese, aunque presentaba más para actualizar, pero los desmarqué.

entonces si , fijate que en el nombre pone al final  slack_14.2

es que no es lo mismo cogerlo del current que del 14.2 , son distintos.

Este es el bueno --> mozilla-nss-3.31.1-x86_64-1_slack14.2.txz

Error mio. No había mirado en patches, pero efectivamente, el que me baja "Wifislax Updater GUI" es el correcto y coincide exactamente con el que indicas.



Ya puestos, he probado también con el "Buscador de paquetes Slackware" (versión 1.1.2) añadiendo el repositorio tal como indicas, y ya me ofrece el patch buscado, pero al tratar de implementarlo, el resultado es este:
Citar
After this process, 6.69 Mb of additional disk space will be used.

Would you like to continue [y/N]? y

[1/1][ Download ] --> mozilla-nss-3.31.1-x86_64-1_slack14.2.txz

--2017-09-10 23:01:53--  https://mirrors.slackware.com/slackware/slackware64-14.2/patches/patches/packages/mozilla-nss-3.31.1-x86_64-1_slack14.2.txz
Resolviendo mirrors.slackware.com (mirrors.slackware.com)... 207.223.116.213
Conectando con mirrors.slackware.com (mirrors.slackware.com)[207.223.116.213]:443... conectado.
Petición HTTP enviada, esperando respuesta... 404 Not Found
2017-09-10 23:01:54 ERROR 404: Not Found.


+==============================================================================
| Download 'mozilla-nss-3.31.1-x86_64-1_slack14.2.txz' file [ FAILED ]
+==============================================================================

Gracias por vuestra ayuda.
En línea
lupox
*******
Desconectado Desconectado

Mensajes: 528


volver....


Ver Perfil
« Respuesta #10 : 11-09-2017, 00:51 (Lunes) »

Como ya le dije a usuario es un buscador, para actualizar el sistema deberas utilizar un  manager
yo uso el mio propio que actualiza cualquier repo no solo slack.





usan comandos distintos
 
slpkg -F nombre paquete

slpkg -c slack --upgrade --checklist

La verdad es que no se pq lo explico.

No voy a reportar un fallo a  Zlatanidis que no existe, slpkg upgradea todos los paquetes esten en pathes en extra o donde sea.

churras o merinas no es lo mismo.
« Última modificación: 11-09-2017, 01:02 (Lunes) por lupox » En línea
Páginas: [1] Ir Arriba Imprimir 
« anterior próximo »
Ir a:  


Ingresar con nombre de usuario, contraseña y duración de la sesión

Las cookies de este sitio web se usan para personalizar el contenido y los anuncios, ofrecer funciones de redes sociales y analizar el tráfico. Además, compartimos información sobre el uso que haga del sitio web con nuestros partners de redes sociales, publicidad y análisis web, quienes pueden combinarla con otra información que les haya proporcionado o que hayan recopilado a partir del uso que haya hecho de sus servicios
Si continúa navegando consideramos que acepta su uso. OK Más información | Y más
Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines
SMFAds for Free Forums